[
{
  "directory": "D:/VSworkspace/cmaketest5/build",
  "command": "D:\\mingw64\\bin\\g++.exe  @CMakeFiles/sba_server.dir/includes_CXX.rsp -g -o CMakeFiles\\sba_server.dir\\main.cpp.obj -c D:\\VSworkspace\\cmaketest5\\main.cpp",
  "file": "D:/VSworkspace/cmaketest5/main.cpp",
  "output": "CMakeFiles/sba_server.dir/main.cpp.obj"
},
{
  "directory": "D:/VSworkspace/cmaketest5/build",
  "command": "D:\\mingw64\\bin\\g++.exe  @CMakeFiles/sba_server.dir/includes_CXX.rsp -g -o CMakeFiles\\sba_server.dir\\src\\html.cpp.obj -c D:\\VSworkspace\\cmaketest5\\src\\html.cpp",
  "file": "D:/VSworkspace/cmaketest5/src/html.cpp",
  "output": "CMakeFiles/sba_server.dir/src/html.cpp.obj"
},
{
  "directory": "D:/VSworkspace/cmaketest5/build",
  "command": "D:\\mingw64\\bin\\g++.exe  @CMakeFiles/sba_server.dir/includes_CXX.rsp -g -o CMakeFiles\\sba_server.dir\\src\\json.cpp.obj -c D:\\VSworkspace\\cmaketest5\\src\\json.cpp",
  "file": "D:/VSworkspace/cmaketest5/src/json.cpp",
  "output": "CMakeFiles/sba_server.dir/src/json.cpp.obj"
},
{
  "directory": "D:/VSworkspace/cmaketest5/build",
  "command": "D:\\mingw64\\bin\\g++.exe  @CMakeFiles/sba_server.dir/includes_CXX.rsp -g -o CMakeFiles\\sba_server.dir\\src\\tools.cpp.obj -c D:\\VSworkspace\\cmaketest5\\src\\tools.cpp",
  "file": "D:/VSworkspace/cmaketest5/src/tools.cpp",
  "output": "CMakeFiles/sba_server.dir/src/tools.cpp.obj"
},
{
  "directory": "D:/VSworkspace/cmaketest5/build",
  "command": "D:\\mingw64\\bin\\g++.exe  @CMakeFiles/sba_server.dir/includes_CXX.rsp -g -o CMakeFiles\\sba_server.dir\\src\\yoursql.cpp.obj -c D:\\VSworkspace\\cmaketest5\\src\\yoursql.cpp",
  "file": "D:/VSworkspace/cmaketest5/src/yoursql.cpp",
  "output": "CMakeFiles/sba_server.dir/src/yoursql.cpp.obj"
}
]